/*
Theme Name:     nutrition 2
Theme URI:      
Description:    Child theme for the Twenty Eleven theme 
Author:         basicbananas
Author URI:     http://basicbananas.com/
Template:       twentyeleven
Version:        0.2.0
*/
@import url("../twentyeleven/style.css");
@import url("normal.css");


/* artlogika */



p {
	margin:0 0 1em 0;
}

.oswald {
	font-family: 'Oswald', sans-serif; /* 400 700 */	
}

.pacifico {
	font-family: 'Pacifico', cursive;
}

.open {
font-family: 'Open Sans', sans-serif; /* 400 700 */	
}

body {
	padding:0;
	margin:0;
	font-family: 'Open Sans', sans-serif; /* 400 700 */	
	background:#fff;
	font-size:17px;
	color:#343434;
	line-height:1.5;
}

a {
	text-decoration:none;
	color:#000;
}


#edit-inner h1 {
	padding:0;
	margin:0;
}

#edit-inner h3 {
	color:#343434;	
	font-size:23px;
	padding:0;
	margin:0;	
	
}

#edit-home h2, #edit-inner h2 {
/*	font-family: 'Pacifico', cursive;*/
	font-size:25px;
	color:#0e51a3;	
	font-weight:normal;
}

.cnt-big {
	max-width:1024px;
	margin:0 auto;
}

.cnt {
	max-width:960px;
	margin:0 auto;
}


.cnt-r {
	max-width:960px;
	margin:0 auto;
	position:relative;
	width:96%;
}




.cnt-big:after, .cnt:after, cnt-r:after {	
	clear:both;
	content:'';
	display:table;
}

.clear {
	clear:both;
}

/* nav */

#nav-all {
/*	height:40px;	*/
	border-top:#c6aa79 1px solid;
	border-bottom:#c6aa79 1px solid;
	padding:3px 0;
	margin:0 0 5px 0;
}


#nav {
	float:none;
	text-align:center;
	font-weight:300;
	padding:33px 0 0 0;
}


#nav ul {
	list-style:none;
	padding:0;
	margin:0;
}


#nav li {
	float:none;
	display:inline-block;
	padding:0 10px;
	position:relative;
}


#nav li:hover a {
	color:#c6aa79;	
	text-decoration:none;
}


#nav ul li  a {
	color:#605f5c;	
	text-decoration:none;
}


#nav a {
	color: #eee;
	display: block;
/*	line-height: 3.333em;
	padding: 0 1.2125em;*/
	text-decoration: none;
}


#nav ul ul {
/*	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);*/
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top:20px;
	left: 0;
	width: 188px;
	z-index: 99999;
}


#nav ul ul ul {
	left: 100%;
	top: 0;
}


#nav ul ul a {
	background:#090;
	border-bottom: 1px dotted #ddd;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
	text-align:left;
	
}


#nav li:hover > a,
#nav ul ul :hover > a,
#nav a:focus {
/*	background: #efefef;*/
}


#nav ul ul li:hover a
{
background:#fff;
}


#nav li:hover > a,
#nav a:focus {
	color: #000;
}


#nav ul li:hover > ul {
	display: block;
}

#nav ul ul.sub-menu a {
	color:#000;
}

#nav .current-menu-item > a,
#nav .current-menu-ancestor > a,
#nav .current_page_item > a,
#nav .current_page_ancestor > a {
		color:#000;
		font-weight:bold;
}

/* END nav */

#logo {
	text-align:center;	
}

#header-home {
	background:url(images/bck-home-mob.jpg) 50% 50% no-repeat;
	/* height:300px; */
	margin:20px 0 0 0;
	background-size:cover;
	padding:40px 0;
}

#header-home .mob-txt {
	text-align:center;	
	color:#343432;
	text-shadow:1px 1px 1px #fff;
}

#header-home .mob-txt h1 {
	font-family: 'Oswald', sans-serif;
	font-size:40px;
	padding:0 0 10px 0;
	margin:0;
	font-weight:bold;
	text-transform:uppercase;
}

#header-home .mob-txt p {
	font-size:20px;
	font-weight:600;
	padding:0 1em;
	margin:0;
}

#header-inner {
	background:url(images/bck-inner.jpg) 50% 0 no-repeat;
	height:181px;
	margin:20px 0 0 0;
}

#edit-home .cnt {
	/* background:url(images/home-tamara.jpg)  0 0 no-repeat;  */
	max-width:1024px;
}

.box-home {
	line-height:1.15;
	padding:0 10px;
}

.tamara-mob {
	background:url(images/tamara-mob.jpg)  50% 0 no-repeat;
	height:150px;	
	width:150px;
	border-radius:50%;
	overflow:hidden;
	margin:10px auto;
	background-size:cover;
}

.left-col {
	display:block;
	/* overflow:hidden; */
}

.right-col {
background:#fff;
	padding:21px 0 0 0;
}

.btn-lets-go {
	text-align:center;
	padding:0 0 0 0;
}

/* opt box */

#opt-box {
	border:1px #c6c6c6 solid;
	padding:14px;
	margin: 40px auto 40px auto;
	max-width:500px;
	width:90%;
}

#opt-box .mc-field-group {
	padding:0 0 5px 0;
}

#opt-box .hdr-1 {
	font-family: 'Oswald', sans-serif; /* 400 700 */
	font-weight:400;
	text-transform:uppercase;
	color:#0e51a3;	
	font-size: 30px;
    line-height: 1.2;
    margin-bottom: 10px;
}

#opt-box .hdr-2 {
	color:#1e8e30;	
	font-size:16px;
	font-weight:300;
	padding:0 0 10px 0;
}

#opt-box .row-1 {
	padding:13px 0 8px 0;
	font-size:14px;
}


#opt-box .row-3 {
	padding:18px 0 0 0;
}

#opt-box input[type='text'], #opt-box input[type='email'] {
	border:#c6c6c6 1px solid;
	background:#FFFFFF;
	height:33px;
	margin:0;
	padding:0;
	width:100%;
	text-indent:10px;
}

#opt-box input[type='submit'] {
	background:url(images/btn-send.png) 0 0 no-repeat #000;
	width:240px;
	height:46px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
}

/* END opt box */

#connect-box {
	background:url(images/bck-connect.png) 0 0 no-repeat;
	height:100px;
	width:100%;
	max-width:266px;
	margin: 0 auto 40px auto;
}

#connect-box .social {
	height:50px;
	padding:29px 0 0 125px;
}

.right-col p {
	text-align:center;
}


#footer-1 {
	/* background:url(images/bck-footer-1.jpg) 50% 0 no-repeat;
	height:137px;
	background-size:cover; */
	line-height:0;
}

#footer-1 img {
	width:100%;
	height:auto;
}


#footer-2 {
	background:url(images/bck-footer-2.jpg);
		font-family: 'Oswald', sans-serif; /* 400 700 */
	font-weight:400;
	text-transform:uppercase;
	color:#fff;

	text-align:center;
	padding:20px 0;

}

#footer-2 h3 {
	font-weight:normal;
	padding:0;
	margin:0;
		font-size:33px;
		color:#fff;
}

#footer-2 h3 a {
			color:#fff;
}

#footer-2 .tab-1, #footer-2 .tab-2, #footer-2 .tab-3 {
margin:47px 0 0 0;	
}


#footer-2 .tab-1 h3, #footer-2 .tab-3 h3{
	padding:82px 0 0 0 ;	
}

#footer-2 .tab-2 h3{
		padding:82px 0 0 0 ; 	
}

#footer-2 .tab-1, #footer-2 .tab-2 {
	margin:0 auto 20px auto;
}
#footer-2 .tab-3 {
	margin:0 auto;
}

#footer-2 .tab-1 {
	width:300px;
	height:200px;
	background:url(images/f-tab-1.jpg) 0 0 no-repeat;
}

#footer-2 .tab-2 {
	width:300px;
	height:200px;
	background:url(images/f-tab-2.jpg) 0 0 no-repeat;
}

#footer-2 .tab-3 {
	width:300px;
	height:200px;
	background:url(images/f-tab-3.jpg) 0 0 no-repeat;
}


#footer-3 {
	background:url(images/bck-f-3.gif) 50% 0 repeat-y;
	height:70px;	
	text-align:right;
}

#footer-3 ul {
	list-style:none;
	padding:10px 0 0 0;
	margin:0;
	color:#fff;
	float:right;
		text-align:right;
		font-size:12px;
}

#footer-3 li {

	float:left;
	padding:0 10px;
}

#footer-3 li a {
	color:#fff;	
}


/* inner */

#edit-inner .left-col, #edit-inner .right-col {
	padding:20px 0;
}

#edit-inner h1, #edit-inner h1 a {
	font-family: 'Pacifico', cursive;
	color:#0e51a3;
	padding:0 0 1em 0;	
	font-size:30px;
}

.cons-image {
	float:left;
	padding:0 3% 0 0;
	width:30%;
}

.cons-txt {
	float:left;
	width:67%;
	font-size:16px;
}

.left-col ul {
	padding:20px;
}


.box-inner {
	padding:0 20px;
}


.box-1 {
    border: 1px solid #c6c6c6;
    margin: 0 auto 20px auto;
    padding: 14px;
	font-size:12px;
	max-width:500px;
}

.box-1 h4 {
	font-family: 'Oswald', sans-serif; /* 400 700 */
	font-weight:400;
	text-transform:uppercase;
	color:#0e51a3;	
	font-size:32px;
	padding:14px 0;
	margin:0;
}


.box-1 .hentry, .box-1  .no-results {
    border-bottom: 1px solid #ddd;
    margin: 0;
    padding:10px 0;
    position: relative;
}

.singular.page .box-1 .hentry {
    padding:10px 0;
}

#workshops {
	background:url(images/workshop.jpg) 0 0 no-repeat;
	width:100%;
	max-width:266px;
	height:296px;
	margin: 0 auto 20px auto;	
}


#recent {
	border:1px #c6c6c6 solid;

		margin: 0 0 20px 0;
}

#recent h4, #workshops h4 {
	font-family: 'Oswald', sans-serif; /* 400 700 */
	font-weight:400;
	text-transform:uppercase;
	color:#0e51a3;	
	font-size:32px;
	padding:14px;
	margin:0;
}

#recent ul {
	list-style:none;
	padding:0 14px;
}

#recent li {
	padding:0 0 14px 0;
}

#recent li a {
	text-decoration:underline;
}


.left-img {
	float:left;
	width:35%;
}


.left-img-workshop {
	display:block;
    position:relative;
	width:150px;
	height:250px;
	overflow:hidden;
}

.left-img-workshop img {
	position:absolute;
	height: 100%;
	width: auto;
}

.right-txt {
	float:right;
	width:62%;
}

.recipe-container {
	margin-bottom: 35px;
	overflow: auto;
}

.workshop-price {
/*	border:#FF0000 1px solid;
	padding:1em;
	color:#FF0000;*/
	font-size:1.2em;
	font-style:italic;
}	


/* END inner */

/*  blog */

#blog-inner{
		padding:20px 0;
		position:relative;
}

#blog-inner .page-title {
	margin:0;
	font-family: 'Pacifico', cursive;
	font-size:30px;
	line-height:normal;
	
}

#blog-inner h1, #blog-inner h1 a {
	color:#0e51a3;
	padding:0 0 1em 0;	
	font-size: 22px;
	line-height: 1.3;
	font-weight:normal;
	text-transform:capitalize;
	padding-right: 43px;
}


/* END blog */

/*  contact */

#contact {
	
}

#contact-form {
	padding:20px 0 0 0;
}

#contact .r-1-3 {
	float:left;
	width:32%;
	padding:0 2% 0 0;
}

#contact .row {
	padding:0 0 10px 0;
}

#contact .row-2 {
	padding:0 0 10px 0;
	text-align:right;
/*	float:right;*/
}


#contact .r-1-3r {
	float:right;
	width:32%;
	padding:0;
}


#contact input[type='text'], #contact input[type='email'] {
	border:#c6c6c6 1px solid;
	background:#FFFFFF;
	height:40px;
	margin:0;
	padding:0;
	width:100%;
	text-indent:10px;
	font-size:14px;
}

#contact textarea {
	border:#c6c6c6 1px solid;
	background:#FFFFFF;
	height:107px;
	margin:0;
	padding:0;
	width:100%;
	text-indent:10px;
	font-family: 'Open Sans', sans-serif; /* 400 700 */	
	padding:10px 0;
	font-size:14px;
}

#contact input[type='submit'] {
	background:url(images/btn-send-2.png) 0 0 no-repeat #000;
	width:189px;
	height:57px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
}

/* END contact */


@media (min-width:800px) {
		
	#edit-home .cnt {
		background:url(images/home-tamara.jpg)  0 0 no-repeat; 	
	}

	.box-home {	
		padding:0 0 0 350px;
	}

	.tamara-mob {
		display:none;
		margin:0;
	}
}

@media (min-width:1024px) {
		
	/* nav */
		
	#nav {
		float:right;
		text-align:right;
		font-weight:300;
		padding:33px 0 0 0;
	}

	#nav li {
		display:block;
		float:left;
		padding:0 20px 0 0;	
	}

	/* END nav */


	#top-header {
		position:relative;
		height:63px;
	}

	#logo {
		position:absolute;
		top:0;	
	}

	#header-home {
		background:url(images/bck-home.jpg) 50% 50% no-repeat;	
		background:url(/wp-content/uploads/2018/05/bck-home-button.jpg) 50% 50% no-repeat;	
		height:500px;
		margin:0;
		padding:0;	
	}

	#header-home .mob-txt {
		display:none;
	}

	#header-inner {	
		height:181px;
	}

	#edit-home {
		margin-bottom: -4px;
	}

	#edit-home .cnt {

		padding:0;	 
	}

	#edit-home h2 {
		font-weight:normal;
		margin:0;
		padding:20px 0;
			color:#0e51a3;
	}

	.left-col {
		width:680px;
		float:left;
	}

	.right-col {
		width:266px;
		float:right;
		padding:21px 0 0 0;
	}

	.box-home {
		width:380px;
		padding:0 0 0 350px;
		line-height:1.4;
	}

	.btn-lets-go img {
		margin:10px 0 0 0;
	}


	#opt-box {
		width:auto;
	}

	#footer-2 {
		background:url(images/bck-footer-2.jpg) 50% 0 no-repeat;
		height:296px;	
		font-family: 'Oswald', sans-serif; /* 400 700 */
		font-weight:400;
		text-transform:uppercase;
		color:#fff;
		text-align:center;
	}

	#footer-2 h3 {
		font-weight:normal;
		padding:0;
		margin:0;
		font-size:33px;
		color:#fff;
	}

	#footer-2 h3 a {
		color:#fff;
	}

	#footer-2 .tab-1, #footer-2 .tab-2, #footer-2 .tab-3 {
		margin:47px 0 0 0;	
	}


	#footer-2 .tab-1 h3, #footer-2 .tab-3 h3{
		padding:82px 0 0 0 ;	
	}

	#footer-2 .tab-2 h3{
		padding:82px 0 0 0 ; 	
	}

	#footer-2 .tab-1 {
		float:left;
		width:300px;
		height:200px;
		background:url(images/f-tab-1.jpg) 0 0 no-repeat; 
	}

	#footer-2 .tab-2 {
		float:left;
		width:300px;
		height:200px;
		margin:47px 30px 0 30px;
		background:url(images/f-tab-2.jpg) 0 0 no-repeat;
	}

	#footer-2 .tab-3 {
		float:right;
		width:300px;
		height:200px;
		background:url(images/f-tab-3.jpg) 0 0 no-repeat;
	}

	/* consultations */

	#all-cons {
		padding:70px 0 0 0 ;
	}

	.one-cons:after {
		clear:both;
		content:'';
		display:table;	
	}

	.cons-image {
		float:left;
		padding:0 2% 0 0;
		width:30%;
	}

	.cons-txt {
		float:left;
		width:68%;
		font-size:16px;
	}

	/*  about */

	.test-right {
		font-style:italic;
	}

	.test-name {
		text-align:right;
		font-family: 'Pacifico', cursive;
		font-weight:bold;
	}

	/*  blog */

	#blog-inner{
		padding:20px 0;
		position:relative;
	}

	#blog-inner .page-title {
		margin:0;
		font-family: 'Pacifico', cursive;
		font-size:30px;
		line-height:normal;
	}

	#blog-inner h1, #blog-inner h1 a {
		color:#0e51a3;
		padding:0 0 1em 0;	
		font-size:22px;
		font-weight:normal;
		text-transform:capitalize;
	}



	#blog-inner .prev {
		position:absolute;
		top:50%;
		left:-110px;
	}

	.cnt-blog {
	/*	width:800px;
		margin:0 auto;*/
	}

	#blog-inner .next {
		position:absolute;
		top:50%;
		right:-110px;
	}

	.share {
		font-family: 'Pacifico', cursive;
		font-size:22px;
		color:#0e51a3;	
		font-weight:normal;
	}

	.nav-previous {
		position:absolute;
		top:99%;
		left:-110px;
		text-indent:-99999px;
		width:81px;
		height:81px;
		cursor:pointer;
		z-index:100;
	}
		
	.nav-previous a {
		display:block;
		background:url(images/ico-prev.png) 0 0 no-repeat;
		width:81px;
		height:81px;
	}

	.nav-next {
		position:absolute;
		top:99%;
		right:-110px;
		text-indent:99999px;
		width:81px;
		height:81px;
		cursor:pointer;
		z-index:101;
	}
		
	.nav-next a {
		display:block;
		background:url(images/ico-next.png) 0 0 no-repeat;
		width:81px;
		height:81px;
	}


	#comments h2 {
	font-size:20px;	
	font-family: 'Open Sans', sans-serif; /* 400 700 */	
		
	}

	.quotescollection_randomquote q {
		font-style:italic;
		font-size:14px;
	}

	.quotescollection_randomquote cite {
		font-style:normal;
		font-weight:bold;
		font-size:16px;
		font-family: 'Pacifico', cursive;
		padding:5px 0 0 0;
	}
	
}

#nav li:last-of-type {
	padding-right:0;	
}

/* Comments link */
.entry-header .comments-link a {
	background: #eee url(images/comment-bubble.png) no-repeat;
	color: #666;
	font-size: 13px;
	font-weight: normal;
	line-height: 35px;
	overflow: hidden;
	padding: 0 0 0;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	text-decoration: none;
	width: 43px;
	height: 36px;
}

.recipe-read-more {
	color: #0e51a3;
	font-size: 14px;
}

.singular footer.entry-meta {
	margin: 20px auto;
}

/* Testimonials */

.category-testimonials .entry-meta,
.category-testimonials .comments-link,
.category-testimonials .entry-title {
	display: none;
}

.category-testimonials .hentry{
	border-bottom: none;
}

@media (min-width: 768px) {
	.testimonial-container {
		display: flex;
		flex-flow: row wrap;
		justify-content: flex-start;
	}

	.testimonial-container article {
		width: 37%;
		margin-left: 25px;
		margin-right: 25px;
	}
}
.testimonial-container article {
	padding: 20px;
}
.testimonial-container article:nth-of-type(1),
.testimonial-container article:nth-of-type(4),
.testimonial-container article:nth-of-type(5),
.testimonial-container article:nth-of-type(8),
.testimonial-container article:nth-of-type(9) {
	background-color: #f8f8f8;
}

/* Blog */

.category-blog .post-image,
.archive .post-image {
	width: 350px;
	margin-top: 5px;
}

.category-blog article,
.archive article{
	padding-bottom: 20px;
	margin-bottom: 40px;
}

#menu-category-menu {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	margin-left: 0;
	padding-left: 0 !important;
	margin-bottom: 25px;
}

#menu-category-menu li {
	list-style-type: none;
	margin: 7px;
}

#menu-category-menu li a{
	padding: 5px;
	border: 1px solid #0e51a3;
	color: #0e51a3;
	font-size: 13px;
	text-transform: uppercase;
}
#menu-category-menu li a:hover,
#menu-category-menu li a:focus {
	border: 1px solid #0e51a3;
	color: #fff;
	background: #0e51a3;
	text-decoration: none;
}

@media (min-width: 1024px) {
	.category-blog #blog-inner h1 {
		padding: 0 !important;
	}

}

#nav #menu-menu-1 li a {
	color: #0e51a3;
	font-size: 15px;
	text-transform: uppercase;
}

#nav ul ul {
    display: none;
    float: left;
    margin: 0;
    position: absolute;
    top: 43px;
    left: 0;
    width: 188px;
    z-index: 99999;
}

#nav ul ul a {
    background: rgba(14, 81, 163, .7);
    border-bottom: 1px dotted #ddd;
	color: #fff !important;
	padding: 8px !important;
	font-size: 14px !important;
}

#nav ul ul a:hover {
	color: #090 !important;
	background: rgba(255, 255, 255, .8) !important;
}

#nav #menu-menu-1 li a {
    color: #0e51a3;
    font-size: 13px;
    text-transform: uppercase;
    padding: 10px 0 15px;
}

@media (min-width: 1024px) {
	#nav {
		float: right;
		padding: 20px 0 0;
	}
}


/* sales pages */

.fl-icon-text {
	display: block !important;
	clear: both;
	
}

.fl-icon {
    display: block !important;
	vertical-align: middle;
	text-align: center;
	margin-bottom: 20px;
}

.fl-icon i {
    float: none !important;
}

.iconic-content  .fl-icon i:before,
.iconic-content  .fl-module-content .fl-icon i{
	font-size: 50px !important;
}

button {
	color: #fff;
	background: #0e51a3;
	text-transform: uppercase;
	padding: 7px 20px;
	border: 1px solid #0e51a3;
	border-radius: 3px;
}

button:hover,
button:focus {
	color: #0e51a3;
	background: #fff;
	border: 1px solid #0e51a3;
}

/* New Home */

.home-intro-text {
	font-size: 16px;
}

.page-template-home-new footer.entry-meta {
    margin: 0 auto;
}


.fl-node-5b3cf18f50735 p,
#opt-box .row-3 {
	text-align: center;
}


.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration:none;
}

.navigation ul {
	padding: 5px;
}
 
.navigation li {
    display: inline-block;
	margin-bottom: 20px;
}
 
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    background-color: #0e51a3;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
}
 
.navigation li a:hover,
.navigation li.active a {
    background-color:#1e8e30;
}

@media (max-width:767px) {
	.navigation li a, 
	.navigation li a:hover, 
	.navigation li.active a, 
	.navigation li.disabled {
		padding: 7px;
	}
}


/* Shop */

.woocommerce-page.right-sidebar #content.twentyeleven {
    margin: 0 auto !important;
    width: 58.4%;
    float: none !important;
}

.woocommerce-page #edit-inner {
	margin: 0 auto !important;
    width: 58.4%;
    float: none !important;

}

#woo-inner #primary {
	float: none;
}

.related {
	clear: both;
	margin: 60px auto 60px !important;
	padding-top: 60px;
}

.woocommerce div.product div.images img {
    display: block;
    width: auto !important;
    height: auto;
    box-shadow: none;
}

@media (max-width:960px) {
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		width: 19%;
	}
}

.woocommerce .related ul.products li.product a img {
    width: auto;
 }
 
 .related > h2 {
	 margin-bottom: 10px;
	 font-weight: bold;
 }
 
 /* Colors */
 
 .blue {
	 color: #0e51a3;
 }
 
  .green {
	 color: #1e8e30;
 }
 
 .woocommerce-message {
    border-top-color: #1e8e30 !important;
}

 .woocommerce-message::before {
    color: #1e8e30 !important;
}


.woocommerce-info {
    border-top-color: #0e51a3 !important;
}

.woocommerce-info::before {
    color: #0e51a3 !important;
}
 
 .woocommerce ul.products li.product .price,
 .woocommerce div.product p.price, 
 .woocommerce div.product span.price {
    color: #1e8e30 !important;
 }
 
 .woocommerce #respond input#submit.alt, 
 .woocommerce a.button.alt, 
 .woocommerce button.button.alt, 
 .woocommerce input.button.alt {
    background-color: #0e51a3 !important;
  }
  
  .woocommerce #respond input#submit.alt:hover, 
  .woocommerce a.button.alt:hover, 
  .woocommerce button.button.alt:hover, 
  .woocommerce input.button.alt:hover {
    background-color: #001E70 !important;
 }
 
 .grecaptcha-badge {
	 display: none !important;
 }
